Subject: New business startup help/suggestions/info needed

From: [email-masked] ([email-masked])
Date: Sat, 26 Aug 2000 11:59:16 -0700 (MST)

> 
> Another thing to remember I think is what you charge. If I didn't have a
> computer I could easily go down to the library and access the internet from
> there for free. Granted,  may not be on there for as long as I'd like to,
> but I could get what I needed done and be on my way. 
> 
> Maybe you should think about setting up a cybercafe for gamers. Put together
> a good LAN w/good computers(I don't game so I know nothing about the
> requirements), license about a dozen good games, and offer it as a kind of
> alternative arcade. Given the popularity of gaming I'd say this is far more
> marketable than a cybercafe.
> 
> 

I like the idea of setting something up for gamers. If it is done so they walk in and get
into a game and also log on through the internet you would have 2 sources of income. the
walk ins will also have the added advantage of being able to actually socailize with each
other. Throw in some webcams for those connecting through the internet. Making sure there
are areas where the cameras will not cover.